Ticket #319 (closed enhancement: fixed)

Opened 4 years ago

Last modified 3 years ago

Stack trace or GTFO.

Reported by: jesus Assigned to: jesus
Priority: major Milestone:
Component: noit-core Severity: annoying
Keywords: Cc:

Description

Add Gimli glider support into noitd and stratcond.

Change History

10/02/10 20:52:40 changed by jesus

(In [1464]) quick implementation of self-gliding... ideally we'd do this from the parent... futures. refs #319

10/03/10 21:45:19 changed by jesus

(In [1465]) rework stratcon's startup sequence to look like noit's, refs #319

10/24/10 14:26:18 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

This actually works and produces stack traces for me with gimli installed.